.eg-guide-final-fantasy-type-0-hd-eguide .web-custom-brownbox h4{margin: .2em;
line-height: 2em;
text-align: left;
font-size: 1.2em;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article>section table.web-custom-brownbox{background-color: #463429;
border: 2px solid rgb(209, 206, 206);
color: white;}
.eg-guide-final-fantasy-type-0-hd-eguide .web-custom-brownbox h3{margin: .2em;
line-height: 2.5em;
background: black;
text-align: center;}
.eg-guide-final-fantasy-type-0-hd-eguide .web-custom-brownbox p{line-height: 1.5em;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article>section table figure{max-width: 48em;
margin: auto;
padding: inherit;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article>section table>tbody>tr>td>p{margin: 1em;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article>section table.web-custom-blackbox{background-color: #363636;
border: 2px solid rgb(209, 206, 206);
color: white;}
.eg-guide-final-fantasy-type-0-hd-eguide .web-custom-blackbox h3{margin: .2em;
line-height: 2.5em;
background: black;
text-align: center;}
.eg-guide-final-fantasy-type-0-hd-eguide .web-custom-blackbox p{line-height: 1.5em;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article>section aside.Tip>h3{color: white;
	background-color: black;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article>section aside.Tip{color: white;
	background-color: black;
border: 3px solid #959595;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article>section aside.Note>h3{background-color: #ba9245;
	border: 1px solid #ba9245;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article>section aside.Note{background-color: transparent;
border: 1px solid #ba9245;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article>section aside.Caution>h3{color: white;
	background-color: #882424;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article>section aside.Caution{color: white;
	background-color: #882424;
border: 3px solid black;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article>section>h6{color: #882424;
font-size: 1em;
padding-bottom: 1em;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article>section>h3{color: #959595;
font-size: 2em;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article > section table{clear: both;
    border: 2px solid Black;}
.eg-guide-final-fantasy-type-0-hd-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;}
.eg-guide-final-fantasy-type-0-hd-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-final-fantasy-type-0-hd-eguide #content table .table-options h5{color: black;
    width: 45%;
    margin: 0px;
    padding: 15px;
    text-align: center;
    line-height: 1;
    font-size: 1.2em;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article > section table.tablesorter > thead > tr .header, .eg-guide-final-fantasy-type-0-hd-eguide table.Basic-Table th{background-color: #6d6e71;
    color: white;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article > section table > thead > tr > th{background-color: #6d6e71;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article > section table > tbody > tr > td{border: 1px solid #DADADA;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-final-fantasy-type-0-hd-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}